Categories:Games
License:GPL-3.0-only
Web Site:http://lexic-games.com
Source Code:https://code.google.com/p/lexic/source
Issue Tracker:

Summary:Word Game
Description:
A word game where you have 3 minutes to find as many words as possible on a grid
of random letters.
.

Repo Type:hg
Repo:https://code.google.com/p/lexic

Build:0.8.1,41
    commit=5ffa6d7ee6a4
    subdir=trunk
    target=android-8

Build:0.8.1,42
    disable=Market version code different but same version
    commit=unknown - see disabled

Auto Update Mode:None
Update Check Mode:Static
Current Version:0.8.1
Current Version Code:41
